.archive .post-thumbnail a{
	text-align: center;
}

.archive .post-thumbnail .avatar{
	object-fit: cover;
    border-radius: 50%;
    width: 150px;
}

.archive .heading{
	flex: 1 1 100%;
}

@media only screen and (max-width: 468px) {
	.archive .heading .archive-last-posts-button {
		flex-direction: column;
	}

	.archive .heading .archive-last-posts-button a {
		margin: 5px 0 !important;
	}
}